/*
Theme Name: cardnoart
Theme URI: http://stevecardno.com.au/
Template:  Boutique
Version: 0.1.0
Description: Child theme for Boutique theme
Author: Asha Thampy
Author URI: http://www.ashaan.com
*/

@import url("../Boutique/style.css");
/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

/*html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

body { line-height: 1;  }
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }

blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }

 remember to define focus styles! */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }


/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

* { margin: 0; padding: 0; }
body { font: 14px/1.4 arial, serif; text-align: center;}
#container { width: 1006px; margin:0; padding: auto; text-align: center; }

article, aside, figure, footer, header, nav, section { display: block; }

/*for grouping float left and right elements*/
.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.group { display: inline-block; clear: both; }
/* start commented backslash hack \*/ * html .group { height: 1%; } .group { display: block; } /* close commented backslash hack */

h1, h1.category-title, h3 {font:bold 15px arial, sans-serif;color:#00AEEF;text-transform:uppercase;letter-spacing:.05em;padding:3px 0;}
.home .col_featured h3 {padding-left:5px;margin-bottom: 5px;}
h3 a {color:#00AEEF;}
h1, h1.category-title {font-size: 20px;}
h1.category-title {padding-left: 30px;}
h1 a {color:#2690be;}
.sp{font:normal 14px arial, sans-serif;color:#6DCFF6;text-transform:uppercase;letter-spacing:.1em;padding:3px 0 0 0;}
h2, h2.et_pt_title {font:bold 14px arial, sans-serif;color:#00AEEF;text-transform:uppercase;letter-spacing:.02em;padding:5px 0 0 0;letter-spacing: .03em;}
h2.et_pt_title a {color:black;text-decoration:none;}
p, .et_popup_excerpt {font:normal 13px/18px arial, sans-serif;color:#58595b;margin:5px 0;letter-spacing:0em;}

p.last {margin-bottom:0;}
.small, .small p{font:normal 13/15px arial;color: #58595b; }
.readmore, .readmore a {color:#00aeef;text-decoration:none;}
.readmore:hover {text-decoration:underline;}
.caps {text-transform:uppercase;letter-spacing:.1em;}
.t_yellow {font:bold 20px  "Arial Black", Gadget, sans-serif;color:#FFF200;text-transform:uppercase;letter-spacing:.08em;text-shadow: #6DCFF6 2px 2px 3px;}
.t_white {font:bold 30px "Times New Roman", Times, serif;color:white;text-transform:uppercase;text-align:center;letter-spacing:.08em;text-shadow: #6DCFF6 2px 2px 3px;}

.alignright { float: right; }
.alignleft { float: left }
.coming{background:url(images/comingsoon.png) no-repeat left top;position:absolute;z-index:200;left:0;top:0;width:122px;height:122px;}
body {background:#003652 url(images/bg_body.jpg) no-repeat; font:normal 12px arial, sans-serif; }
#container {margin:auto; padding:auto; text-align:left;margin-bottom:100px;}/*total width=width of the slide-image+padding*/

.container { text-align: left; margin: 0 auto; width: 1006px; position: relative;  }



.header_right {float:right; text-align: right;}
.search {font:bold 14px arial;}

#logo-area { float: left; margin-bottom: 18px;}
#logo { margin-top:40px;padding-right: 15px; float: left; }
#fb {width: 40px; float:right; margin-top:36px;}
#search-form { float: right;width: 252px; height: 26px; color:white; font: bold 15px arial; letter-spacing:.09em; margin-top:48px;}
#search-form #searchinput { background: #e6e7e8; border: none;width:216px;height:20px; float: left; margin: 0px 5px 0 0px; padding-left: 9px; font-size: 11px; color: #00445A; font-family: Georgia, serif; font-style: italic;  }
#search-form #searchsubmit { margin-top: 5px;  float: right; }


ul#top-menu {  float:right; font:normal 13px arial;margin-top:7px;margin-bottom:2px; }
ul#top-menu li{display:inline; padding: 0 5px;text-transform:uppercase;font:normal 13px arial;}
ul#top-menu li.last{padding-right:0;}
ul#top-menu li a{color:white;text-decoration:none;}
#pagewrap { background:white; padding: 0 15px 15px 18px;}
#slider {}
.row {margin-bottom:20px; padding-top: 5px;}
		
.box  {width:219px;padding:0 15px;border-left:solid 1px #b3c5c5;float:left;background:white;height: 205px;}
.row .begin{padding-left:0;border:0;}
.row p, .box p {font:normal 13px/16px arial, sans-serif;letter-spacing:0;}
.box {}
.box {}
.row .last{padding-right:0;}
		
.row_news {clear:both;border-top:dashed 1px #b3c5c5;padding-top:15px;}
.col_news {width:459px;float:left;}
.col_featured {width:459px;float:right;margin-right:7px;}
.col_news img {width:447px;height:auto;}
.col_featwrap{}

.footer { clear:both;margin-top:5px; padding-top:20px;border-top: dashed 1px #B3C5C5;}
.footer .fbox {float:left; width:305px;position:relative;}
.footer .begin {margin-right: 25px;}
.footer .last {float:right;}

/*Featured Slide*/
#featured { height: 385px; border:solid 19px white; }
	#slides {slide }
	.slide { padding: 0; }
	.js .slide { display: none; }
	.featured-image { float: left; width: 969px;position: relative; }
			
			#featured a#left-arrow, #featured a#right-arrow { display: block; width: 28px; height: 70px; position: absolute; top: 175px; text-indent: -9999px; z-index: 100; }
			#featured a#left-arrow { background: url(images/left-arrow.png) no-repeat; left: -5px; }
			#featured a#right-arrow { background: url(images/right-arrow.png) no-repeat; right: -7px; }
			
			#featured #controllers { text-align: center; }
		/*	#featured #controllers a { display: inline-block; background: url(images/featured-controller.png) no-repeat; margin-right: 4px; text-indent: -9999px; width: 11px; height: 11px; }
			#featured #controllers a.activeSlide { background: url(images/featured-controller-active.png) no-repeat; }
		*/

#main-content-area { background: white;}
#main-content {padding:30px 50px;}
.page-template-page-services-php #main-content, .page-template-page-commissions-php #main-content  {padding:25px}

#special-items { padding-bottom: 5px; padding-left: 5px; }
.special-item img { height:175px; margin:0 0 20px 0; padding:8px 0 0 0px; position:relative; width:447px; border: 1px solid #dadada; border-bottom: 1px solid #b7b7b7; background: #fff; padding: 5px; -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); margin-bottom: 7px;}
.et_pt_blogentry { padding:0px 0px 15px; font:normal 14px/22px arial, sans-serif; color:#58595B;margin:5px 0; border-bottom: dotted 1px silver; margin-bottom:30px;}
.home .et_pt_blogentry {border-bottom:none; margin-bottom:5px;}
		h2.et_pt_title a:hover { color: #000; text-decoration: none; }
	p.et_pt_blogmeta { color:#9E9E9E; font-family:Georgia,serif; font-size:12px; font-style:italic; margin-bottom:5px; padding:0px 5px 0px 0px;text-transform:uppercase; }
		p.et_pt_blogmeta a { color:#646464; }
		p.et_pt_blogmeta a:hover { color:#111; text-decoration: none; }	
	div.et_pt_thumb { /*height:175px; */margin:0 0 20px 0; padding:8px 0 0 0px; position:relative; width:647px; /*447px;*/ border: 1px solid #dadada; border-bottom: 1px solid #b7b7b7; background: #fff; padding: 5px; -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); margin-bottom: 7px;}
	.newsblog div.et_pt_thumb {margin-bottom:20px;}
	.et_pt_thumb.functionspage img{width:647px;height:auto;}
	.home div.et_pt_thumb {width:447px;}
		div.et_pt_thumb span.overlay { display:block; height:199px; left:0; position:absolute; top:0; width:199px; }
	.et_pt_blogentry a.readmore, .special-item .readmore a {color:#00AEEF; display:inline; font-size:11px; padding-right:13px;margin-top: -25px; letter-spacing:0em; }
.et_pt_blogentry .readmore:hover, .special-item .readmore:hover {text-decoration:underline;}
#et-slides { /*background: url(images/post-slider.png) no-repeat;*/ width: 642px;/* height: 400px; */position: relative; float: left; margin-right: 24px; margin-bottom: 20px; }
#et-slides img { padding:8px;}

.single .fancybox img {width:578px; height:auto;box-shadow: 3px 3px 5px silver;padding:5px 0 0 5px; border-top: solid 1px #e5e5e5; border-left: solid 1px #e5e5e5; }

.page-id-822 .entry {display: none;}
.page-id-822 #main-products {padding-top:0;}
.home .page-nav {display:none;}


#category-inner { padding: 30px 15px 20px 25px; font-family:  Arial, sans-serif; background: white; }
#left-area { float: left; width: 642px; position:relative;}
#sidebar { float: left; margin-left: 50px; width: 260px; position:relative; background:url(images/sidebar-bg.png) no-repeat 0px -1px; }

.widget { width: 230px; padding: 15px; }
	h4.widget-title { padding-bottom:10px; font-family: Georgia, serif; font-size:16px; color: #434343; padding-left:0px; }
	.widget-content {padding-top:5px; padding-left:0px; }
		.widget ul li { background:url(images/sidebar-bullet.png) no-repeat 0px 8px; padding-bottom: 8px; padding-left: 14px; display: block; text-shadow: 1px 1px 1px #ffffff; }
			.widget ul li a { color:#626262; text-decoration: none; }
				.widget ul li a:hover { color:#111111; }


#footer { }
	
			#footer-widgets { padding: 56px 0px 50px; background: white; }
				.footer-widget { width: 187px; margin-right: 70px; float: left; background: aqua; }
				.last { margin-right: 0px; }
					#footer-logo { margin-bottom: -15px; margin-top: -10px; }
					.footer-widget { color: #ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); }
					#footer h4.widget-title { font-family: Arial, sans-serif; font-size: 18px; color:#577a79; text-shadow: 1px 1px 1px rgba(255,255,255,0.5); padding-bottom: 15px; padding-left:0px; }
						.footer-widget a { color: #ffffff; }
						.footer-widget a:hover { color: #eeeeee; text-decoration: none; }
					.footer-widget ul { margin-bottom:8px;  }
						.footer-widget ul ul { margin-bottom:0; }
							.footer-widget ul li { background:url(images/footer-bullet.png) no-repeat 0 7px; padding:0px 0 7px 12px; }
							.footer-widget ul li ul { margin:0 0 -3px; padding:5px 0 0 7px; }
				
				
				
#footer-bottom { padding: 20px 0 17px;  font: normal 11px arial, sans-serif; }
	ul.bottom-nav li { float: left; padding-right: 20px;  }		
		ul.bottom-nav li a { color:#dfe1e3;text-decoration: none; font-size: 12px; }
			ul.bottom-nav li a:hover {text-decoration: none; color: #dfe1e3; } 
				ul.bottom-nav li.current_page_item a { color: white !important; font-weight:bold;font-size: 12px; }
	p#copyright { float:right; color:#dfe1e3; padding-bottom:0px; font: normal 10px arial, sans-serif;}	
		p#copyright a { color:#dfe1e3; border-bottom: dotted 1px #dfe1e3; }		

	.entry, #et_pt_blog, #et-contact { padding: 0 0px 0 0; }

	#et_pt_blog {width:660px;}
	.home #et_pt_blog {width:459px;}
	.newsblog p, .blog p, .entry p {font: normal 15px/20px arial, sans-serif}
.blog .box p {font: normal 13px/17px arial, sans-serif;}
		#et_pt_blog .wp-pagenavi { padding: 20px 0 10px; }
	#et_pt_gallery { padding-bottom: 25px !important; }

#recent-products { position: absolute; left: 40%; top: -22px; }
	.main-product { float: left; width:117px; margin-right:52px; position: relative; margin-bottom: 38px; }
.last { margin-right: 0px; }
	.main-product .price-tag { background:url(images/price-tag2.png) no-repeat; position:absolute; top: -6px; left: 0px; width:49px; height: 42px; font-family: Georgia, serif; font-size: 14px; color: #ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.2); padding-top:20px; padding-right: 2px; text-align: center; }
	.main-product a:hover { text-decoration: none; }
	.main-product .price-tag span { position:absolute; top: -1px; left: 21px; font-family: Georgia, serif; font-size: 12px; color: #ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.2);  }
	.main-product h4.title  { font-family: Georgia, serif; font-size: 14px; text-align: center; padding-bottom: 12px; }	
	.main-product h4.title a { text-decoration: none; color: #434343; }
	.main-product .et-links a { padding-left:22px; line-height:23px; height:23px; text-decoration:none; text-transform: uppercase; font-size: 10px; color: #838383; text-shadow: 1px 1px 1px #ffffff; }
	.main-product .et-links a:hover { color: #4c4b4b; }
	.main-product a.add-to-cart { background:url(images/add-to-cart2.png) no-repeat; float:left; width:38px; }
	.main-product a.more-info { background:url(images/more-info-bg2.png) no-repeat; float:left; width:35px; }
	.main-product a.add-to-cart:hover, .main-product a.more-info:hover { background-position: bottom left; }
	.page .price-tag{display:none;}


#et_pt_portfolio_gallery { padding: 15px 0px 0px 0px;}
	.et_pt_portfolio_row { margin-bottom: 45px; }
		.et_pt_portfolio_item { float: left; margin-left: 70px; width: 272px; }
			.et_pt_portfolio_item h2 { color: #000; margin-bottom: 10px; height: 15px; overflow:hidden;}
			.et_pt_portfolio_entry { border: 1px solid #dadada; border-bottom: 1px solid #b7b7b7; background: #fff; padding: 5px; -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); margin-bottom: 7px; }
				.et_pt_portfolio_image { position: relative; }
					.et_pt_portfolio_image img { display: block; width:260px;height:auto;}
					.et_portfolio_more_icon, .et_portfolio_zoom_icon { display: block; height: 37px; position: absolute; top: 68px; width: 37px; text-indent: -9999px; display: none; }
					.et_portrait_layout .et_portfolio_more_icon, .et_portrait_layout .et_portfolio_zoom_icon { top: 142px; }
					.et_portfolio_more_icon { background: url(images/portfolio-more-icon.png) no-repeat; left: 94px; }
					.et_portfolio_zoom_icon { background: url(images/portfolio-zoom-icon.png) no-repeat; left: 134px; }
					.et_video .et_portfolio_zoom_icon { background: url(images/portfolio-video-icon.png) no-repeat; }
					.et_pt_portfolio_overlay { width: 100%; height: 100%; background: url(images/gallery-overlay.png) no-repeat; display: block; position: absolute; top: 0px; left: 0px; }
	#et_pt_portfolio_gallery .page-nav { margin-left: 70px; padding-bottom: 10px;  }

.item-description { font-style: italic; font-family: Georgia, serif; line-height: 18px;  }
	.item-description p { line-height: 18px;font-style: italic; font-family: Georgia, serif;}
.fullwidth .related-items, .fullwidth #comment-wrap, .fullwidth #respond { background: url(images/main-content.png) no-repeat; width:840px; }
a.single-addtocart { background: url(images/single-addtocart.png) no-repeat; display: block; height: 38px; font-family: , Arial, sans-serif; font-size: 16px; color: #fff;font-style: normal; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); padding-left: 42px;padding-top: 6px; margin-top: 15px;margin-left:25px; }
	a.single-addtocart:hover { text-decoration: none; color: #f8f8f8; }

.last { margin-right: 0px; }
.special-item .price-tag, #et-slides .price-tag { background:url(images/price-tag.png) no-repeat; position:absolute; top: -6px; left: 210px; width:60px; height: 60px; font-family: Georgia, serif; font-size: 15px; color: #ffffff; padding-top:26px; padding-right: 3px; text-align: center; }
.special-item h4.title  { font: bold 14px arial; text-transform:uppercase; padding: 3px 0 5px 0px; letter-spacing: .03em;}	
.special-item h4.title a { text-decoration: none; color: black; }
#et-slides .price-tag { z-index: 100; left:50px; top: -2px; }
#et-slides .price-tag:empty{border:solid 2px red;}
.gallery #et-slides .price-tag, .slider #et-slides .price-tag {display:none;}
.gallery .single-addtocart, .slider .single-addtocart{display:none;}
div.gallery.product #et-slides .price-tag, div.gallery.product .single-addtocart{ display:none;}
div.gallery.product .et-slide img { padding-left: 25px;position: relative;}/*-------------------------------------to fix----------*/
.page-id-668 .price-tag {display:none;}
#et_pt_blog div.et_pt_thumb span.overlay {display:none;}
.et-slide span.magnify { display: none; width: 39px; height: 39px; position: absolute; top: 120px; left: 289px; background: url(images/magnify.png) no-repeat; }
.news-2 .price-tag, .news-2 .single-addtocart{display:none;}
.news-2 .entry #et-slides {background:none;/*height: 175px !important;*/}
.news-2 .entry #et-slides img {width: 647px !important; height: 253px !important; border: solid 1px #DADADA; padding: 4px;margin-left:-4px;}
.special-item a:hover { text-decoration: none; }
.special-item .price-tag span, #et-slides .price-tag span { position:absolute; top: 2px; left: 29px; font-family: Georgia, serif; font-size: 12px; color: #ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.2);  }


/*Page-Services style page id */
.services .thumb {display:none;}
.services {position:relative; height: 1336px; background: url(images/services_openbook.jpg) no-repeat right top;}

.services h1 { font: bold 55px/70px "Arial Black", Gadget, sans-serif; z-index: 45; color:black; text-transform:capitalize; letter-spacing:0em;}
.services h3 {font: bold 20px/25px arial, sans-serif; color:black;text-transform:none; width:375px;letter-spacing:0em;}
.services p, .services .p {font: normal 15px/19px arial, sans-serif; color:black;text-transform:none; width:375px;letter-spacing:0em;}
.openbook { position: absolute; right:0; top:0;z-index:1; }
img.manevolve,  img.bird,  img.eye,  img.eve,  img.car,  img.scifi,  img.lemon,  img.fridge,  img.dinosaur,  img.manspear { border: solid 2px black;}
img.manevolve {position: absolute; left:392px; top:457px;}
img.eye {position: absolute; left:0; top:653px;}
img.bird {position: absolute; left:785px; top:457px;}
img.eve {position: absolute; left:197px; top:653px;}
img.car {position: absolute; left:785px; top:653px;}
img.scifi {position: absolute; left:0px; top:850px;}
img.lemon {position: absolute; left:197px; top:850px;}
img.fridge {position: absolute; left:785px; top:850px;}
img.johns {position: absolute; left:-19px; top:1033px; z-index:500;}

.services .p {position:absolute; left:585px;top:1048px; width:382px;}

img.dinosaur {position: absolute; left:585px; top:1154px;}
img.manspear {position: absolute; left:785px; top:1154px;}

.tagcloud {position: absolute; left:392px; top:850px; width: 374px;font-family:"Arial Black", Gadget, sans-serif;}
.branding {position: relative; left:20px; top:11px; font-size:24px; color:#D1D3D4;line-height:25px; float:left;font-weight:bold;}
.illustration{position: relative; left:29px; top:11px;  font-size:26px; color:#58595B;text-transform:uppercase; font-weight:bold;}
.graphic-design{position: relative; left:20px;  font-size:37px; color:#231F20; font-weight:bold;}
.copywriting{position: relative; left:140px;   font-size:28px; color:#A7A9AC;text-transform:uppercase;font-weight:bold;}
.publishing{position: relative; left:20px;   font-size:31px; color:#231F20;text-transform:uppercase;float:left;font-weight:bold;}
.printing{position: relative; left:35px; top: 11px; font-size:24px; color:#D1D3D4;font-weight:bold;}

.commissions .thumb {display:none;}
.comm_text {float: left; width:285px; }
.comm_steve { float: right; width: 665px;}
.commissions p, .commissions  ol li{font:normal 13px/16px arial, sans-serif; color:#58595B; padding-top:0; margin-top:0;}
.post ol {padding-top:0 !important;}
.commissions  ol li {padding-bottom:5px;}
img.comm_2, img.comm_1 {float:left;}
img.comm_2 {padding-left: 13px;}
.wrap {clear:both; border: solid 1px red;}

.page-id-765 #top-area {display:none;}
.page-id-763 #top-area {display:none;}
.page-id-763 #main-content {background: none;}
.page-id-765 #main-content {background: none;}
.artist .thumb {display:none;}
.artist {background:#989898 url(images/artist_steve.jpg) no-repeat top left; height:628px;}
.art_text {padding: 87px 414px 10px 18px;}
.art_text h1 {font: bold 27px arial, sans-serif; color:white;text-transform:none;}
.art_text p {color:#231F20;}

.oceanscapes {background:#00334d url(images/nightocean.jpg) no-repeat top left; height:628px;}
.oceanscapes .art_text {padding: 350px 25px 25px 25px;}
.oceanscapes .art_text h1 {font: bold 27px arial, sans-serif; color:white;text-transform:none;}
.oceanscapes .art_text p {color:white;}


/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/
h3.offer-title span, h3#comments span, h3#reply-title span {  display:block; height: 13px; padding-right: 16px; font-size: 14px; }
#comment-wrap { padding-right: 345px; padding-left: 35px; }
p#join-comment { color: #585858; font-size: 14px; font-family: Georgia, serif; font-style: italic; }
h3#comments, h3#reply-title  { color:#434343; display:block; font-size: 12px; text-transform: uppercase; padding-right:6px; text-decoration:none; height: 33px; line-height: 31px; position:absolute; left:0; padding-bottom: 0px; }

.comment-body { padding: 0 0 10px 83px; position: relative; margin: 7px 0; border-bottom: dotted 1px silver;width: 60%; }
	.avatar-box { position: absolute; top: 0; left: 0; padding: 0; }
		.avatar-overlay { position: absolute; top: 0; left: 0; width: 68px; height: 68px; background: url(images/avatar-overlay.png) no-repeat; }
		
		.commentmetadata { color: #bdbdbd; font-size: 11px; font-family: Georgia, serif; padding-bottom: 0px; font-style: italic; }
			.commentmetadata a { color: #bdbdbd; }
			span.fn, span.fn a { font-size: 12px; color: #00AEEF; text-decoration: none; font-family: Georgia, serif; }
			span.fn a:hover, .commentmetadata a:hover {text-decoration: none; }
		.comment-content p, p.logged-in-as {letter-spacing:0em; font: normal 12px/16px arial, sans-serif}
		code, p.form-allowed-tags {letter-spacing:0em; font-size: 11px; line-height: 13px; color: #a7a9ac;}
	.reply-container { float:right; }
		.reply-container a, #submit-container input#submit { text-decoration: none; }
		.reply-container a:hover { text-decoration: none; color: #111; }
	.comment ul.children { padding-left: 83px;  }
.related-items, #comment-wrap, #respond { position: relative; background: url(images/main-separator.png) no-repeat 4px 0; padding: 30px 0 35px; }
h3.related_products, h3#comments, h3#reply-title { top: -25px; left: 0; }
#commentform textarea#comment { width: 96%; }
	#commentform input[type=text] { width: 38%; }
	#commentform input, #commentform textarea { background: #fafafa url(images/comment-input-bg.png) repeat-x; border: 1px solid #f1f1f1; color: #58595B; font-size: 12px; padding: 12px 10px 12px 20px; font-family: Georgia, serif; font-style: italic; text-shadow: 1px 1px 0 #ffffff;  }
		p.form-submit input#submit { background: url(images/submit_bg.png) no-repeat; padding: 6px 15px; float: right; border: none; font-size: 10px; text-transform: uppercase; text-shadow: 1px 1px 0 #fff; font-family:'Droid Sans',Arial,Verdana,sans-serif; font-style: normal; margin-right: -8px; }
#respond form { width:600px;}	
	#commentform .hidden { display: none; }

	li.comment #respond textarea { width: 91% !important; }
	li.comment #respond input[type=text] { width: 48% !important; }
	
#trackbacks { margin-bottom: 50px; }
	
.avatar-box img { margin: 6px 0 0 6px; }
#submit-container input#submit { background: none; border: none; padding: 0; float: right; font-style: normal; }

ul.children .comment {	 }
li.depth-1 { margin-bottom: 15px; }
li.depth-1 > ul.children { background: none !important; }

#respond { margin-right: -44px; padding-right: 44px; }
.comment-body #respond { background: none; margin-right: 0; padding-right: 0; padding-top: 8px; }

.reply-container { background: url(images/reply.png) no-repeat bottom right; padding-right: 4px; }
	.reply-container a { background: url(images/reply.png) no-repeat; display: block; height: 23px; line-height: 23px; text-transform: uppercase; color: #838383; text-shadow: 1px 1px 0 #fff; font-size: 10px; padding: 0 7px 0 11px; }
	
.comment-body h3#reply-title { position: relative; background: none; top: 0; left: 0; height: auto; line-height: 18px; padding-bottom: 0px; }
	.comment-body h3#reply-title span { background: none; padding: 0; display: inline; }
		h3#reply-title small { display: block; text-transform: none; font-size: 10px; }
		.comment-body p.form-submit input#submit { margin-right: 3%; }
		
ol.commentlist { margin-bottom: 45px; }

.comment-author-metainfo { float: left; width: 80%; }
.comment-wrap .review-rating { float: right; margin: 8px 0 0; }

h3#reply-title small a { color: #00b7f3; }
/*for pics of dim 1500 x 600*/
body.single-post.postid-1009 .et-slide img,
body.single-post.postid-1008 .et-slide img,
body.single-post.postid-1007 .et-slide img,
body.single-post.postid-1004 .et-slide img,
body.single-post.postid-994 .et-slide img,
body.single-post.postid-992 .et-slide img,
body.single-post.postid-977 .et-slide img,
body.single-post.postid-976 .et-slide img,
body.single-post.postid-956 .et-slide img
{width:578px; /*height:231px;*/}

/*for pics of dim 1800 x 600*/
body.single-post.postid-993 .et-slide img,
body.single-post.postid-1006 .et-slide img,
body.single-post.postid-979 .et-slide img,
body.single-post.postid-978 .et-slide img,
body.single-post.postid-974 .et-slide img
{width:578px; /*height:193px;*/}

/*for pics of dim 1100 x 400*/
body.single-post.postid-1005 .et-slide img,
body.single-post.postid-995 .et-slide img
{width:578px; /*height:210px;*/}

/*for pics of dim 1100 x 600*/
body.single-post.postid-975 .et-slide img
{width:578px; height:315px;}

/*for pics of dim 400 x 300 waiting for mother*/
body.single-post.postid-954 .et-slide img
{width:578px; /*height:374px;*/}

/*for pics of dim 400 x 300 heron's head*/
body.single-post.postid-953 .et-slide img
{width:578px; /*height:330px;*/}

/*for pics of dim 800 x 600*/
body.single-post.postid-955 .et-slide img {width:250px; /*height:340px;*/}
body.single-post.postid-955 .et-slide span.magnify {left: 105px; top: 150px; }
/*for pics of dim 600 x 1500*/
body.single-post.postid-911 .et-slide img {width:180px; /*height:450px;*/}
body.single-post.postid-911 .et-slide span.magnify { left: 70px;top: 205px; }

/*for pics of dim 300 x 250 frog moon - but actuall 578 x 733*/
body.single-post.postid-921 .et-slide img, body.single-post.postid-922 .et-slide img  {width:276px; /*height:350px;*/}
body.single-post.postid-921 .et-slide span.magnify, body.single-post.postid-922 .et-slide span.magnify { left: 118px;top:105px; }

/*for pics of dim 300 x 280 lorikeet - but actually 521 x 550*/
body.single-post.postid-920 .et-slide img {width:332px; /*height:350px;*/}
body.single-post.postid-920 .et-slide span.magnify { left: 118px;top: 105px;}

.page-id-1236 #comment-wrap{display:none;}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok{color:#58595b;font-style:italic}
#et-contact-message p {border: 1px solid #4c91de;color:#58595b;font-style:italic}
.lftfield {float:left; width:120px;padding-top: 4px;}
.chk{margin-left:120px;}
.wpcf7-form input[type=email], .wpcf7-form input[type=text], .wpcf7-form input.text, .wpcf7-form input.title, .wpcf7-form textarea, .wpcf7-form select {
	margin:0;
padding: 3px 0;background: url(images/contact_input.png) repeat-x #f7f7f7 !important;
border: 1px solid #cccccc !important;
width: 50% !important;
color: #111111 !important;
padding: 5px !important;
}
input#capt.wpcf7-form-control.wpcf7-captchar{width: 100px !important;}
.wpcf7-form p{margin-bottom:20px;}
.wpcf7-form textarea {width: 70% !important;}
.wpcf7-list-item{margin-bottom:5px;}